------------------- teTeX-3.0 --------------------------------------------
So Feb  6 19:16:30 CET 2005
	* mktexdir: continue with next dir if "mkdir" fails

So Feb  6 13:19:02 CET 2005
	* update ChangeLog, NEWS, release date of web2c-7.5.4 in web2c /
	  kpathsea (from Olaf)

So Feb  6 01:08:11 CET 2005
	* changes to texmf.in: pdfxtex paths and comments

Sa Feb  5 12:55:35 CET 2005
	* update dvipsk/writet1.c by the new version in pdftex

------------------- teTeX-2.99.13.20050204 -------------------------------
Fr Feb  4 22:34:53 CET 2005
	* fix a nasty bug in updmap (about enable / disable)
	* remove libgen.h  from texk/web2c/pdftexdir/ttf2afm.c (which
	  uses xbasename and does no longer need libgen.h)
	* add -sys manpages via symlink

Fr Feb  4 20:09:50 CET 2005
	* upgrade pdftex (1.20c-beta-20050203 -> 1.21a)
	* update texi2html (1.75 -> 1.76)
	* update dvipng (1.4 -> 1.5)

------------------- teTeX-2.99.12.20050203 -------------------------------
Do Feb  3 19:55:14 CET 2005
	* update pdftex (1.20c-beta-20050121 -> 1.20c-beta-20050203)
	* update texi2html (1.74 -> 1.75; 1.75 is a test release!)

Di Feb  1 21:34:14 CET 2005
	* portability fix to {texconfig,fmtutil,updmap}-sys
	* adjust line ends in dvipsk/search.c, dvipsk/tfmload.c
	* enhance the "choose a mode" text in texconfig-dialog

------------------- teTeX-2.99.11.20050131b -------------------------------
Mo Jan 31 19:55:23 CET 2005
	* update texi2html (1.70 -> 1.74)

Mo Jan 31 18:52:17 CET 2005
	* small fixes to kpsewhere.man
	* rebuild top-level configure

------------------- teTeX-2.99.11.20050131 -------------------------------
So Jan 30 23:51:35 CET 2005
	* update TETEXDOC for new "SYS" trees and -sys variants of
	  texconfig, updmap and fmtutil

So Jan 30 23:04:38 CET 2005
	* check for working C++ compiler, lex/flex and yacc/byacc/bison

So Jan 30 18:36:17 CET 2005
	* update dvips (5.95 -> 5.95a).

So Jan 30 08:10:23 CET 2005
	* apply omega related fixes (from Peter and Akira) to dvips
	* apply fix to dvips.1 from Peter

Sa Jan 29 22:53:51 CET 2005
	* change defaults for TEXMFVAR and TEXMFCONFIG which are now
	  below $HOME. For "system wide" configuration, new destination
	  variables TEXMFSYSCONFIG and TEXMFSYSVAR hav been introduced
	  and added to the TEXMF variable in texmf.in.	Wrapper scripts
	  texconfig-sys, fmtutil-sys and updmap-sys have been added for
	  "system wide" configuration.

Fr Jan 28 16:36:56 CET 2005
	* portability fixes in texi2dvi

Mi Jan 26 08:44:46 CET 2005
	* adjust directories for install-tex target in texinfo/doc

Di Jan 25 22:12:03 CET 2005
	* ULTRIX related bugfix in mktexmf
	* ULTRIX related bugfix in texi2dvi (let it run with ksh)

Mo Jan 24 20:23:43 CET 2005
	* xdvik/gui/mag.c: include xdvi.h before Xm/Xm.h

Mo Jan 24 01:09:10 CET 2005
	* oxdvi / odvips (and manpages) are now available as symlink to
	  the non-o version
	* remove old variable @exec_link@ from texk/xdvik/{Makefile,configure}.in

So Jan 23 23:54:59 CET 2005
	* xpdf fix from xpdf maintainer (send in by Gerben Wierda)
	  for file FoFiType1.cc

So Jan 23 22:32:07 CET 2005
	* t1lib.ac: check for t1lib >= 5.0.0, 1.3.1 is not good
	  enough for xdvik
	* web2c/man/omega.man: mention dvips, not odvips

------------------- teTeX-2.99.10.20050123 -------------------------------
So Jan 23 08:03:23 CET 2005
	* dvips update to version 5.95
	  - odvips merged into dvips (with new option -noomega to turn
	    "odvips" extensions off)
	  - fix eps inclusion bug when -z (hypertext) option is chosen
	  - made the floating-point eepic version be the default
	  - fonts used in eps files are no longer partially downloaded

Fr Jan 21 16:44:39 CET 2005
	* update pdftex (1.20b -> 1.20c-beta-20050121)

Fr Jan 21 12:12:39 CET 2005
	* sync again with updates from Olaf Weber. This time, mostly
	  updates in manpages as requested by Eric S. Raymond.

Do Jan 20 20:59:05 CET 2005
	* adopted minor things in manpages (by a patch from Eric
	  S. Raymond): allcm allec allneeded dialog dvipdfm dvips
	  dvired e2pall fmtutil gsftopk1 info mag pfb2pfa pk2bm ps2pk
	  texconfig texdoc texdoctk texexec texinfo texlinks texshow
	  texutil thumbpdf xdvi

Do Jan 20 10:05:01 CET 2005
	* xdvik fixes for linker flags and XDVI_XT_TIMER_HACK

Mi Jan 19 13:10:28 CET 2005
	* apply xpdf-fix 3.00pl3.patch

Mo Jan 17 22:11:49 CET 2005
	* upgrade modes.mf (3.6 -> 3.7) which fixes mode dpdfezzz

So Jan 16 19:41:16 CET 2005
	* upgrade xdvik: 22.84.8 -> 22.84.9

So Jan 16 00:44:16 CET 2005
	* upgrade context: 2004.12.06 -> 2005.01.13

So Jan 16 00:19:55 CET 2005
	* portability fixes in texconfig, texconfig-dialog, updmap, fmtutil, tcfmgr
	* "texconfig mode" now modifies mktex.cnf
	* "texconfig help" now mentions "texconfig hyphen FORMAT"
	* texconfig now shows the value of VARTEXFONTS in "texconfig conf"

Fr Jan 14 13:39:06 CET 2005
	* document "feature" texmfvar in texk/kpathsea/mktex.opt

Do Jan 13 16:26:56 CET 2005
	* fix nscalewidth prototype in texk/dvipsk/protos.h

Do Jan 13 07:20:40 CET 2005
	* fix to libs/xpdf/fofi/FoFiType1.cc to avoid a crash
	* small cleanup to dvipsk Makefile.in
	* small fix to xdvik manpage

Do Jan 13 06:24:17 CET 2005
	* improved AC_CHECK_TYPE for dvipng

Mi Jan 12 16:26:39 CET 2005
	* fix --with-xdvi-x-toolkit in texk/xdvik/configure.in

------------------- teTeX-2.99.9.20050111 -------------------------------
Di Jan 11 14:05:01 CET 2005
	* add "texconfig hyphen" to texconfig / texconfig-dialog

Sa Jan  8 20:53:37 CET 2005
	* fix TEXMFVAR vs VARTEXMF in updmap.man and TETETXDOC.tex
	* adjust section about output texmf tree in updmap.man
	* fix eomega vs. aleph in texk/web2c/withenable.ac
	* fix typo (aleph related) in texk/web2c/configure.in

Do Jan  6 15:24:59 CET 2005
	* whitespace related bugfix in mktexlsr

Di Jan  4 07:40:13 CET 2005
	* add optional argument [format] to "texconfig init"

Mo Jan  3 09:18:36 CET 2005
	* add a 1200dpi guess to mktexpk

So Jan  2 03:39:43 CET 2005
	* cleanup of updmap.man (from Hartmut), update help string
	  of updmap

So Jan  2 02:41:38 CET 2005
	* texinfo-4.8 (final release)

Sa Jan  1 21:49:07 CET 2005
	* texconfig-dialog: fix displayed A4 dimensions

------------------- teTeX-2.99.8.20050101 -------------------------------
Sa Jan  1 12:02:27 CET 2005
	* fix a portability bug in mktexlsr

Fr Dez 31 16:55:06 CET 2004
	* update texconfig and fmtutil to make "texconfig formats" much faster

Do Dez 30 21:44:25 CET 2004
	* fix a bug in parse_ofm.c (patch by Hossein Movahhedian)
	* fmtutil: rename variable verbose to avoid a clash with a shell
	  function of the same name (portability fix)

Mi Dez 29 14:03:51 CET 2004
	* merge with web2c-7.5.4

Mi Dez 29 11:53:20 CET 2004
	From Olaf:
	* tex.ch: Implement \ifeof18 to test whether \write18 is enabled
	* mp.ch and mf.ch: add check for serial_no counter overflow
	* different implementation of texmfvar feature in mktexnam

Di Dez 28 10:20:38 CET 2004
	* fix a small bug in dvips.texi

Mo Dez 27 19:16:30 CET 2004
	* fix texconfig-dialog (set missing defaults for DIALOG_TERMINFO
	  / DIALOG_TERM)

------------------- teTeX-2.99.7.20041226 -------------------------------
So Dez 26 21:16:54 CET 2004
	* uniqleaf added, teTeX-faq updated, NEWS updated, ANNOUNCE-3.0
	  added

Sa Dez 25 16:46:48 CET 2004
	* update texconfig / updmap / fmtutil to new versions. These
	  should behave much better in a multi-texmf environment than
	  the old versions.

Mi Dez 22 18:29:37 CET 2004
	* merge some web2c / kpathsea related changes from Olaf Weber
	  into teTeX

Mi Dez 22 16:24:45 CET 2004
	* update pdftex to 1.20b, xpdf 3.00pl2

Mi Dez 22 05:52:24 CET 2004
	* texinfo 4.7.94 (pretest version)

Do Dez 16 13:08:16 CET 2004
	* mktexlsr creates each ls-R only once

Sa Dez 11 08:50:43 CET 2004
	* remove files which did not really belong to texk/dvipng

------------------- teTeX-2.99.6.20041211 -------------------------------
Fr Dez 10 22:03:41 CET 2004
	* dvipng update (1.3 -> 1.4)

Do Dez  9 18:41:03 CET 2004
	* fix typo (== instead of =) in texk/dvipng/configure.in
	* clean up --with-x-toolkit (split for mf / xdvi)

Mi Dez  8 23:45:43 CET 2004
	* texinfo 4.7.91 (pretest version)

------------------- teTeX-2.99.5.20041207 -------------------------------
So Dez  5 20:16:40 CET 2004
	* upgrade libpng to release 1.2.8
	* update pdftex to 1.20b-rc4 (only new version number; changes
	  have happened only to files outside texk/web2c/pdftexdir,
	  e.g. libpng)
	* properly honor $using_system_t1lib, $using_system_gd and
	  $using_system_freetype in configure.in, so avoid building
	  libraries if we are not going to use them

Sa Dez  4 06:32:39 CET 2004
	* upgrade xdvik to v22.84.8 and fix one bug for t1lib

Do Dez  2 13:48:39 CET 2004
	* texinfo 4.7.90 (pretest version), remove texi2pdf from
	  texk/tetex (now in texinfo)
	* changes to texdoc to support .gz / .bz2 compressed documentation

Mi Dez  1 15:59:51 CET 2004
	* fix typo in mktexupd
	* increase MAXCHARS and Hprime in texk/web2c/mpware/dmp.c
	* portability fix for 64bit datatypes in dvipng
	* use $(CC) instead of "$(CC)" in kpathsea/Makefile.in
	* update dvipsk/writet1.c from web2c/pdftexdir/writet1.c
	* withenable.ac: add "AC_ARG_ENABLE(multiplatform..."

------------------- teTeX-2.99.4.20041128 -------------------------------
Fr Nov 26 18:44:42 CET 2004
	* update pdftex to 1.20b-rc3
	* update dvipng (1.2 -> 1.3)

Di Nov 16 22:12:46 CET 2004
	* use CONFIG_SHELL=/bin/ksh instead of sh5 on ULTRIX
	* upgrade libpng (1.2.7 -> 1.2.8beta4)
	* fix portability problem with dvipdft

Do Nov 11 22:12:54 CET 2004
	* more fixes to texk/web2c/Makefile.in for make versions that
	  make a difference between "foo" and "./foo"
	* update pdfetex-pl.pool, remove tex-pl.pool
	* small change to tex.ch which allows better translation of
	  pool files

Do Nov 11 21:09:34 CET 2004
	* xdvik update (22.84.6 -> 22.84.8-CVS1)

Do Nov 11 20:06:37 CET 2004
	* fix localized configuration in fmtutil.in

Di Nov  9 22:55:36 CET 2004
	* fix ncurses' configure for ULTRIX's /bin/sh
	* adjust texk/make/rdepend.mk, to remove ./ in depend.mk files
	* dvipng: fix C++ style comments in C code

------------------- teTeX-2.99.3.20041109 -------------------------------
Mo Nov  8 23:59:56 CET 2004
	* fixes to xdvik (22.84.6-RC1 -> 22.84.6)

Mo Nov  8 08:07:38 CET 2004
	* xpdf lib: in JArithmeticDecoder.cc move implementation of
	  JArithmeticDecoder::readByte after its first use

Mo Nov  8 07:07:02 CET 2004
	* make dvipng more portable (add a few explicit casts)

So Nov  7 19:43:49 CET 2004
	* upgrade gd library (gd-2.0.28 -> gd-2.0.33)

So Nov  7 00:55:56 CET 2004
	* cbgreek related bugfix in mktexmf

------------------- teTeX-2.99.2.20041106 -------------------------------
Sa Nov  6 20:53:10 CET 2004
	* add release-tetex-src.txt containing version info
	* Makefile.in: install release-tetex-src.txt into $TEXMFMAIN

Sa Nov  6 19:08:35 CET 2004
	* temp. texinfo fix: add strdup.h, protect LC_MESSAGES with #ifdef in makeinfo.c
	* aleph fix: alephbis.c now using xstrdup() more careful
	  about using  mkstemp()
	* xdvi fix: xstrdup() in dvi-draw.c; fix for systems without regex.h

Sa Nov  6 17:48:36 CET 2004
	* use CONFIG_SHELL=/bin/sh5 on ULTRIX (tetex.ac)

Sa Nov  6 11:29:36 CET 2004
	* updmap now reports "Map file links"; now compatible with syntax
	  implemented by Fabrice' perl version
	* xpdf-3.00pl1.patch (and revert previous "unofficial" fix for
	  buffer overflows)

Sa Nov  6 00:14:06 CET 2004
	* fix "No selection was made" error in texdoctk

Fr Nov  5 23:34:24 CET 2004
	* update tex-pl.pool and pdfetex-pl.pool

Mi Nov  3 22:11:14 CET 2004
	* ^L cannot be used outside of comments in Makefiles

Sa Okt 30 11:17:38 CEST 2004
	* xdvik update (22.84.4 -> 22.84.5) fixing a segfault
	* remove inline from dvipng
	* portability fixes in pdftex (avl.h decl.)
	* portability fix in libs/xpdf/xpdf/GlobalParams.h
	* add dependencies to XXXtexdir/XXXtexextra.h in etex.mk,
	  pdfetex.mk and pdftex.mk
	* "flex -l" only if flex supports --version

Do Okt 28 11:18:34 CEST 2004
	* texconfig / fmtutil now only rebuild *existing* format files if
	  pdftexconfig.tex changes (argh, I'd like to see pdftex.cfg
	  back!). Rebuilding with --all was too much for TeX Live which
	  builds format files only on their first use.

Mi Okt 27 19:04:43 CEST 2004
	* security fixes for xpdf library (CAN-2004-0888, CAN-2004-0889)

Mi Okt 27 09:33:42 CEST 2004
	* "#undef false" and "#undef true" in texk/dvipng/dvipng.h
	* fix typo in updmap

------------------- teTeX-2.99.1.20041026 -------------------------------
Di Okt 26 11:23:55 CEST 2004
	* config.guess and config.sub updated

Di Okt 26 08:04:27 CEST 2004
	* minor changes to tetex.ac / set enable_tetex_build for the
	  upcoming lcdf-typetools (not (yet?) used by teTeX, but TeX Live)

Mo Okt 25 19:12:41 CEST 2004
	* teTeX-FAQ cleaned from obsolete entries and added an entry
	  about moved map / enc files

So Okt 24 18:27:55 CEST 2004
	* another improvement in one of updmap's messages...

So Okt 24 10:52:26 CEST 2004
	* texconfig now redumps all formats after changing
	  pdftexconfig.tex

Sa Okt 23 22:23:38 CEST 2004
	* upgrade gd lib (2.0.23 -> 2.0.28)
	* upgrade ncurses lib (5.3 -> 5.4-20041016)
	* upgrade dvipng (1.1 -> 1.2)
	* add missing texk/web2c/tests/xampl.bib (for "make bibtex-check")
	* changes to INSTALL, TETEXDOC.tex
	* Makefile.in: set up "make check" for texmf-dist

------------------- teTeX-2.99.0.20041023 -------------------------------
Sa Okt 23 15:17:08 CEST 2004
        * started to update TETEXDOC (but not yet finished)

Fr Okt 22 18:06:15 CEST 2004
	* dvips bugfix (debian bug #277499 about mis-parsing of font
	  map files)
	* t1lib.ac: use LIBS not LDFLAGS

Di Okt  5 07:06:14 CEST 2004
	* added TEXINPUTS.utf8mex to texmf.in

Mo Okt  4 18:21:12 CEST 2004
	* update texdoctk (v.0.6.0)

Mo Sep 27 22:37:25 CEST 2004
	* xdvik-22.84.4 (fixes a few bugs)

Sun Sep 26 19:34:58 CEST 2004
	* add a few missing manpages (contributed by Frank Kuester /
	  Claire Connelly)

Sa Sep 25 22:25:15 CEST 2004
        * set locale according to LC_CTYPE in texk/makeindexk/genind.c
          for correct tolower() behaviour

Fr Sep 17 19:34:38 CEST 2004
	* sync with TeX Live, lots of significant changes:
	  - pdfTeX 1.20a
	  - eTeX version 2.2 (hopefully final)
	  - Aleph 3.141592-1.15-2.1-rc4
	* dvips version is now 5.94b (no code change)
	* dvitomp.ch: a more complete implementation of the color stack.
	* tex.ch: Revise the file:line:error code to produce the correct
	  filename in the presence of \scantokens (an e-TeX extension)
	* different format of banner strings (web2c now comes last)
	* updates in documentation (e.g. web2c.texi and manpages)

Mi Sep 15 20:11:04 CEST 2004
	* mktexfmt.8 -> fmtutil.8 (fixed broken link to fmtutil.1)
	* add lamed (latex based on aleph), change lambda (latex based
	  on omega) in fmtutil.in

Sun Aug 22 19:07:18 CEST 2004
	* update texinfo.tex

Fri Aug  6 19:57:55 CEST 2004
	* sync with TeX Live; mostly changefile rearrangements

Sun Aug  1 13:56:20 CEST 2004
	* rm dvipsk/tex/dvipsmac.tex dvipsk/tex/dvips.tex

Sat Jul 24 11:35:04 CEST 2004
	* call updmap on "make install" (if updmap.cfg file is installed)

Thu Jul 22 22:29:21 CEST 2004
	* pdftex 1.20a-rc7.2

------------------- teTeX-2.96.7.20040721 -------------------------------
Wed Jul 21 20:05:42 CEST 2004
	changes from Olaf Weber / Peter Breitenlohner / Han The Thanh /
	Martin Schröder

        * Updating etex-2.1 to TeX 3.141592 (not yet finished). This shall eventually
          become etex-2.2.

        * Updating pdftex to TeX 3.141592 (glue and leader box rounding plus some
          typos). In doing so I have removed a few modules that were identical copies
          of those for TeX; without these copies the leader box rounding problem
	  wouldn't have existed.

	* Adapting pdfetex (and pdfxtex) to etex changes.

	* Rewrite of build rules for {etex,pdf*tex}.{web,ch} and removal of obsolete
	  files from the dependencies. Removal of some spurious dependencies for
	  pdf*tex.web.

        * pdftex 1.20a-rc7.1

Wed Jul 21 19:34:06 CEST 2004
	* create symlink for mktexfmt.$(manext)

Tue Jul 20 22:45:53 CEST 2004
	* fixed broken dvipng configure.in

Sun Jul 18 19:54:11 CEST 2004
	* pdfcrop added to texk/tetex/Makefile.in

------------------- teTeX-2.96.6.20040715 -------------------------------
Thu Jul 15 22:35:31 CEST 2004
	* fixes to xdvik (22.84.3), etex, enctex
	* web2c: changes related to bug adresses in various programs

Sun Jul 11 11:32:10 CEST 2004
	* fix duplicate -o args when linking

------------------- teTeX-2.96.5.20040711 -------------------------------
Fri Jul  9 11:14:44 CEST 2004
	* pdftex: changes in initialization code; defaults are set in
	  a better way

Tue Jul  6 12:05:37 CEST 2004
	* pdftex: fix bug in png inclusion with long lines (writepng.c)

Tue Jul  6 08:33:17 CEST 2004
	* remove t1x11.o from libs/t1lib/Makefile.in; nothing seems to depend on it

Mon Jul  5 21:47:33 CEST 2004
	* enable --ipc by default on all platforms

Sun Jul  4 18:11:12 CEST 2004
	* improve portability (inttypes) in texk/dvipng/dvipng.h
	* don't use snprintf in dvipng (sprintf is just good and safe
	  enough here)
	* events -> ev in xdvik sources (and version changed to 22.84.2)
	* rm texk/etc/texinfo.tex utils/texi2html/doc/texinfo.tex
	* cross-compile fixes in dvipsk and xdvik

Sun Jul  4 11:42:45 CEST 2004
	* update from TL:
	  - -efmt added back for compatibility
	  - Update to latest encTeX from Petr Olsak. These fix three bugs.
	  - updated web2c documentation
	  - limited support for cross compilation / some cygwin patches

------------------- teTeX-2.96.4.20040627 -------------------------------
Sun Jun 27 14:20:10 CEST 2004
	* xdvik 22.84.1
	* kpathsea/c-memstr.h: portability fixes (strings.h, index(), rindex())
	* Aleph RC3
	* more web2c fixes to support spaces in filenames
	* fix to texinfo from karl (fix potential core dumps in info/session.c)
	* update texinfo.tex

Sun Jun 13 18:26:51 CEST 2004
	* xdvik 22.84
	* improve temp file handling in allcm

Mon Jun  7 11:40:28 CEST 2004
	* pdftex 1.20a-rc4
	* web2c fixes (regarding whitespace in filenames)
	* update to libxpdf-3.0

Sun Jun  6 17:17:53 CEST 2004
	* thumbpdf is now a link to texexec as well; thumbpdf.pl exists
	  now in the texmf tree

Thu Jun  3 23:38:07 CEST 2004
	* upgrade dvipng to version 1.1
	* update zlib to version 1.2.1

Mon May 31 19:03:42 CEST 2004
	* fix from Olaf about undump of mpost / mf

Sun May 30 13:31:40 CEST 2004
	* upgrade to texi2html-1.70
	* added a2ping (GPL, from CTAN:graphics/a2ping)
	* epstopdf is GPL; add notice about it to the script

Sat May 29 22:26:31 CEST 2004
	* web2c changes by Olaf: 
	  - makempx now parses %& in temp. tex file
	  - pdf*tex help strings
	  - remove the locale-dependent code
	  - add 'ctie' by Julian Gilbey
	  - rename readlink to kpsereadlink

Fri May 28 22:49:55 CEST 2004
	* update dvips.1 / dvips.texi

Thu May 27 19:22:52 CEST 2004
	* add uninstall target to dialog

Sat May 22 16:01:51 CEST 2004
	* texdoctk-052

Thu May 20 20:20:27 CEST 2004
	* dvips fixes by rokicki: Updated the man page and texinfor file
	  for -x and -y options; removed the 500 rounding factor from
	  the magnification override calculation (-y); someone changed
	  ints to floats without taking this into account.

Mon May 17 06:24:19 CEST 2004
	* apply fix by Olaf Weber for segfault in mpost

Sat May 15 20:14:16 CEST 2004
	* remove fontimport / fontexport (until someone complains)
	* add incompatibility with (unpatched) flex-2.5.31 to PROBLEMS
	  file and mention the existing fix
	* fixes in t1lib.ac for --with-system-t1lib

Sat May 15 02:48:18 CEST 2004
	* dvipdft rewritten, dvipdft.1 and ebb.1 added

Fri May 14 00:03:53 CEST 2004
	* updmap now searches each map file twice: old and new path;
	user gets a message if something is not as it should be --
	manpage needs updating

Thu May 13 19:58:07 CEST 2004
	* add work-around for compile-problems on Irix 6.5.22m to
	  PROBLEMS file

Thu May 13 06:51:42 CEST 2004
	* fix typo in install-etex-programs rule (actually, does not
	change anything, since we don't build etex by default; we use
	pdfetex instaed)

Wed May 12 14:04:57 CEST 2004
	* work-around missing symlinks: ofm2opl opl2ofm ovf2ovp ovp2ovf

Wed May 12 12:51:22 CEST 2004
	* increase max_names / max_refs in weave.ch

Tue May 11 20:56:11 CEST 2004
	* update config.guess config.sub from
	http://savannah.gnu.org/projects/config

------------------- teTeX-2.96.2.20040510 -------------------------------
Tue May 11 12:54:38 CEST 2004
	* pdftex: some fixes from Thanh
	  version number reverted to 1.20a-rc3

Mon May 10 21:17:09 CEST 2004
	* kpseaccess instead of access in texlinks
	* fix permissions of utils/texinfo/install-sh
	* fix two portability issues with dvipng
	* manually update tex-pl.pool pdfetex-pl.pool

------------------- teTeX-2.96.2.20040510 -------------------------------
Mon May 10 14:17:38 CEST 2004
	* pdfeTeX, Version 3.141592-1.20b-2.1

Mon May 10 01:16:56 CEST 2004
	* top-level Makefile: lo longer strip any binary

Sun May  9 21:33:12 CEST 2004
        * A huge change, to bring the teTeX source in sync with Olaf's
        working sources for web2c.  These changes implement:
        - ini* and vir* links are no longer created
        - xord/xchr/xprn are always dumped
        - 8bits option
        - pool_name and engine_name parametrization of mf and mp
        - halt-on-error option
        - setting $engine in the environment
        - all formats have .fmt extension
        - quoted filenames so filenames with spaces can work
	* larger INBUFSIZE in afm2tfm.c 
	* updates in fmtutil for Olaf's changes

Thu May  6 14:17:13 CEST 2004
	* minor fix in fmtutil

Thu May  6 10:16:30 CEST 2004
	* fix bug in usage string of makeindex

Tue May  4 19:47:27 CEST 2004
	* add dvipng and the gd library (this is still unfinnished)

Sat May  1 17:27:37 CEST 2004
	* update to xdvik-22.82

Mon Apr 19 19:18:22 CEST 2004
	* pdftex update (to 3.141592-1.20a-rc2)

Sun Apr 18 20:29:48 CEST 2004
	* major update: merge web2c-7.5.3 (prerelease) from Olaf;
	  includes switch to new tex.web
	* bugfix in updmap manpage
	* update texinfo.tex

Sat Apr 17 13:21:01 CEST 2004
	* sync dvipsk with TeX Live
	* added README.texdoctk (old version, needs updating)

Sun Apr 11 08:21:04 CEST 2004
	* update to texinfo 4.7
	* bugfix for "pdftex scripts" not being installed

Fri Apr  9 02:20:23 CEST 2004
	* update texinfo.tex

Wed Apr  7 08:08:30 CEST 2004
	* pslatex improved

Thu Apr  1 22:10:40 CEST 2004
	* add mode dpdfezzz (8000dpi) to mktexpk for -Ppdf

Thu Apr  1 19:34:57 CEST 2004
	* make aleph the default engine for lambda (the LaTeX team has
	  made a request for e-TeX based engines)
	* texk/tetex/texdoctk.man fixes (by Eric S. Raymond)
	* cygwin related fix in texconfig (for dialog)

Wed Mar 31 22:11:04 CEST 2004
	* xdvik 22.81.2-RC8

Sun Mar 28 13:14:45 CEST 2004
	* add manpage for kpsewhere (thanks, Frank!)
	* clean up texk/tetex/Makefile for manpage symlinks (initex,
	  virtex etc. are no longer installed, so we don't need manpages
	  for this).
	* pdftex: Patch from Hartmut for assert-Statements in mapfile.c

Thu Mar 25 19:30:35 CET 2004
	* fix location for language.def in texconfig

Wed Mar 24 06:06:45 CET 2004
	* texconfig: texmf-dist split requires different has_latex
	  implementation
	* texconfig: now really use TEXMFLOCAL and not LOCALTEXMF.

Tue Mar 23 20:25:55 CET 2004
	* get rid of MakeTeXPK (mktexpk is still there)
	* update texinfo.tex

------------------- teTeX-2.96.0.20040321 -------------------------------
Mon Mar 22 18:06:50 CET 2004
	* xdvik fixes (upgrade to 22.81.2-CVS3)
	* add Aleph
	* texconfig stores modified config files in $TEXMFLOCAL instead of
	  $TEXMFMAIN resp. $VARTEXMF

Sun Mar 21 19:23:43 CET 2004
	* sh reautoconf to get the default prrefix right

------------------- teTeX-2.96.0.20040321 -------------------------------
Sun Mar 21 12:37:48 CET 2004
	* adjust texconfig for pdftex.cf -> pdftexconfig.tex

Sat Mar 20 18:56:43 CET 2004
	* ps2pk manpage was unaware of kpathsea; fixed by Frank Küster

Fri Mar 19 23:52:52 CET 2004
	* update pdftex to version 1.20a-rc1

Sun Mar 14 08:07:27 CET 2004
	* upgrade to xdvik-22.81.1-RC2
	* patch from Akira Kakuto (and approved by Olaf): take
	  file_line_error_style from texmf.cnf
	* dvipsk/dvips.h: larger STRINGSIZE (just always use the large
	  value that was previously only used for odvips)

Sun Mar 14 01:49:35 CET 2004
	* updfate texinfo.tex

Fri Mar 12 21:31:32 CET 2004
	* upgrade pdftex to 1.20a-beta-20040312

Fri Mar 12 01:48:03 CET 2004
	* upgrade to xdvik-22.81.1-CVS12

Thu Mar 11 01:34:58 CET 2004
	* upgrade xdvik to 22.82-CVS8

Wed Mar 10 22:25:51 CET 2004
        * update texinfo.tex
	* pdftex merged from TeX Live, changes at some places to make
	  pdfetex the main TeX engine; no longer symlinks for ini*tex
	  and vir*tex

Wed Mar 10 14:37:33 CET 2004
	* upgrade xdvik to 22.82-CVS5

Sun Mar  7 19:58:33 CET 2004
	* upgrade to xdvik-22.81
	* kpathsea: TEXMFSCRIPTS and LIGFONTS added

Sat Feb 21 16:04:21 CET 2004
	* minor fix in xdvik manpage (no colon after Navigate:SEP)

Fri Feb 20 19:29:13 CET 2004
	* rm -rf utils/texinfo/djgpp/CVS

Tue Feb 17 06:13:46 CET 2004
	* update texinfo.tex

Sun Feb 15 19:49:45 CET 2004
	* add "angle(0,0)" to the list of "non-fatal" errors in mktexpk

Sat Feb 14 19:03:53 CET 2004
	* add TEXMFSCRIPTS to texmf.in and tex-file.[ch]
	* update texinfo.tex

Mon Feb  9 21:18:23 CET 2004
        * update texinfo.tex

------------------- teTeX-2.95.0.20040208 -------------------------------
Sun Feb  8 12:46:22 CET 2004
	* xdvik 22.78 (major changes!)
	* pdfTeX, Version 3.14159-1.11c-beta-20040208 (major changes!)
	* remove libwww (xdvik no longer needs it)
	* add md5 support (for pdftex)

Sun Feb  8 01:54:29 CET 2004
	* support texmf-dist

Thu Feb  5 06:37:09 CET 2004
	* fix map file location in doc: TETEXDOC.tex

Sun Jan 11 18:16:38 CET 2004
	* fix uninitialized variables when using src-specials (from Olaf)

Sun Jan  4 15:37:12 CET 2004
	* texmf/omega no longer exists; adjust search paths in texmf.cnf

Sat Jan  3 01:56:26 CET 2004
	* adjustments for map/enc rearrangement: updmap, texmf.in,
	  mktexpk, pdftex, dvips, xdvi, dvipdfm, gsftopk
	* texmf/{etex,pdfetex,pdftex} no longer exist (change in
	  texmf.in); pdftex.cfg now below texmf/tex, but we should find
	  a better place (needs change in kpathsea)

Fri Jan  2 21:03:03 CET 2004
	* texconfig no longer changes xdvi's metafont mode

Fri Jan  2 13:37:51 CET 2004
	* flex -> "flex -l" in texk/web2c/configure.in
	* add kpsewhere

Thu Jan  1 22:35:03 CET 2004
	* allow + in font names (texk/kpathsea/tex-make.c)

Thu Dec 25 22:34:39 CET 2003
	* version strings for fmtutil, texlinks, updmap
	* fmtutil --listcfg improved

Sun Dec 21 10:25:37 CET 2003
	* slight improvement in fmtutil (for being called as mktexfmt)

Sat Dec 20 10:23:39 CET 2003
	* set compile-time default for fontmap file to dvipdfm.map in
	  texk/dvipdfm/pdfdev.c

Thu Dec 11 01:25:12 CET 2003
	* bugfix in texk/web2c/man/latex.man and texk/ps2pkm/mag.1

Wed Oct 15 22:51:33 CEST 2003
	* texk/ps2pkm/encoding.c (LINEBUF: 91 -> 1024)

Sat Sep 20 13:24:32 CEST 2003
	* isprint() had wrong argument when tcx was used

Tue Sep 16 05:57:19 CEST 2003
	* fclose fix for patgen (by Olaf)

Mon Sep 15 13:07:31 CEST 2003
	* add tmpdir to TEXINPUTS in fmtutil

Sun Aug  3 11:09:46 CEST 2003
	* special case for mptopdf in fmtutil

Sun Jun 29 18:41:18 CEST 2003
	* update thumbpdf

Sun Jun 22 20:49:11 CEST 2003
	* update config.guess / config.sub

Sun Jun 15 19:10:56 CEST 2003
	* update pdftex, merge web2c-7.5.2, revert changes related to
	new tex.web
	* xdvik update to version 22.40y
	* dvips update to version 5.94a

Fri Jun 13 19:03:23 CEST 2003
        * update texinfo to version 4.6

Sun Jun  8 10:37:48 CEST 2003
	* remove dvipsk/contrib/psfig (license problem)

Fri May 23 23:21:21 CEST 2003
	* C++ hack improved

Sun May 18 17:34:08 CEST 2003
	* remove build dependency on perl (in libwww)

Thu May  8 00:19:06 CEST 2003
	* update texinfo.tex

Mon May  5 17:16:38 CEST 2003
	* update xdvik to version 22.40x; now tfm generation is
	enabled
	* texdoctk now supports a texdoctk-local.dat file
	* fix web page URL in some manpages

Mon May  5 13:34:54 CEST 2003
	* texdoc has no config file; fix manpage

Sun Apr 20 10:27:09 CEST 2003
	* relax matching for enable/disable options in fmtutil

Mon Apr  7 20:34:57 CEST 2003
	 * fix ctangle help message

Sun Apr  6 18:50:09 CEST 2003
	* pdftex 1.11a-beta-20030406
	* make latex an e-TeX based format on request of the LaTeX team

Wed Mar 26 09:58:33 CET 2003
	* update texinfo.tex

Mon Mar 24 13:33:27 CET 2003
	* improve C++ hack

Mon Mar 17 20:45:54 CET 2003
	* fix permissions of xdvizilla script

Sat Mar  1 16:05:52 CET 2003
        * eliminate mfw from texconfig

========================= teTeX-2.0.2 / beta 20030228 ========================

Fri Feb 28 21:25:22 CET 2003
	* handle manpages for kpsepath / kpsexpand properly
	* ttf2afm: FontFamily patch by Siep Kroonenberg

Thu Feb 27 21:08:10 CET 2003
	* update config.guess / config.sub

Fri Feb 21 10:42:43 CET 2003
	* fix two bugs in texdoctk
	* mktexmf fix for CJK fonts
	* adjust cxx-runtime-hack a little
	* add search paths for non"k"-xdvi to texmf.in

Thu Feb 20 19:53:52 CET 2003
	* merge web2c-7.5.2

Wed Feb 19 18:53:48 CET 2003
	* add eomega support to fmtutil

Tue Feb 18 05:11:38 CET 2003
        * fix bug in texk/etc/autoconf/acspecific.m4

Tue Feb 18 05:58:32 CET 2003
	* merge web2c-7.5.0 and later web2c-7.5.1

========================= teTeX-2.0.1 =================================

Sun Feb 16 00:00:20 CET 2003
	* fix a bug that I introduced in dvipdfm (in my attempt to
	stop using the return value of sprintf)
	* fix a configure bug in texinfo
	* add dvipdft script to dvipdfm
	* \usepackage{palatcm} for TETEXDOC

Sat Feb 15 15:00:59 CET 2003
	* fix a bug in texdoctk related to calling a web browser
	* texk/kpathsea/Makefile.in: use % instead of @ (AFS fix)
	* fmutuil --enablefmt no longer returns error code if format is
	already enabled
	* mv tcdialog support files from texmf to src tarball
	* remove DO_TEXLINKS variable from texconfig
	* update texk/etc/texinfo.tex
	* make usre that mf-nowin works without mf

Mon Feb 10 20:34:04 CET 2003
	* additions to INSTALL by Harald Harders (thanks!)

Sun Feb  9 15:21:59 CET 2003
	* texinfo update: 4.4 + bugfix -> 4.5

Tue Feb  4 17:56:43 CET 2003
	* fix minor typo in texconfig
	* use "tex --parse-first-line" in makempx.in
	* small fixes to texk/etc/autoconf/acspecific.m4

Tue Feb  4 06:30:27 CET 2003
	* fix updmap for CM-Super fonts
	* portability fix for libs/t1lib/t1lib.ac

Mon Feb  3 05:21:24 CET 2003
	* small updates to texk/tetex/doc

========================= teTeX-2.0 ===================================

Sun Feb  2 18:37:34 CET 2003
	* fix NO_FMTBASE_SHARE -> NO_DUMP_SHARE in texk/web2c/config.h

Sun Feb  2 00:01:51 CET 2003
	* update config.guess / config.sub from ftp://ftp.gnu.org/gnu/config

Sat Feb  1 21:25:11 CET 2003
	* rename license file
	* update INSTALL, add INSTALL.generic, update README
	* fmtutil, texconfig, updmap: add version number, set
	version=teTeX in texconfig (was TeX Live)

Sat Feb  1 20:34:06 CET 2003
	* xdvik 22.40v

Sat Feb  1 17:15:21 CET 2003
	* teTeX's documentation is now part of source tarball and gets
	  installed by "install-data" target
	* fix merge-error in texk/web2c/Makefile.in

Sat Feb  1 01:36:06 CET 2003
	* attempt to fix ncurses / darwin problem

Fri Jan 31 22:48:03 CET 2003
	* new version number for Omega

Fri Jan 31 16:08:14 CET 2003
	* fix texconfig for ULTRIX' /bin/sh5

Thu Jan 30 11:25:46 CET 2003
	* merge updates from web2c 7.4.5 (from Olaf)

Sun Jan 26 16:54:26 CET 2003
	* fix bugs in pdftosrc (by Olaf Weber)

Sat Jan 25 14:35:01 CET 2003
	* irgnore error in libs/ncurses/Makefile.in; for ULTRIX
	* boundig-box bugfix in dvips
	* help string and doc bugfix in dvips
	* texconfig --help fix
	* portability fixes: strdup -> xstrdup in omega, pdftex and xdvi
	* xdvi update to 22.40v-RC1
	* libwww: disable appkit header

Fri Jan 24 18:34:56 CET 2003
	* update config.sub / config.guess from ftp.gnu.org

Thu Jan 23 17:38:45 CET 2003
	* add missing \ in install-exec target (top-level Makefile)

Thu Jan 23 06:59:28 CET 2003
	* distclean now removes libs/xpdf/config.cache and
	  libs/config.cache

Tue Jan 21 18:46:06 CET 2003
	* make -> $(MAKE) in texk/web2c/pdftexdir/pdftex.mk

Sun Jan 19 12:58:36 CET 2003
	* make texdoctk work again; remove auto-detection for database
	  file
	* work-around for configure problem: common cache used by
	  different autoconf versions caused problems
	* dvips update:
             no longer "." in TEXCONFIG
             T1_BUF_SIZE increased
	     always allow the output pipe

Sat Jan 18 10:10:26 CET 2003
	* no longer use tmp file in updmap which does not get removed
	* update to xdvik-22.40u

Thu Jan 16 19:21:27 CET 2003
	* final pdftex-1.10a!
	* web2c-7.4.4
	* bugfix in top-level configure: needs_xpdf -> needs_libxpdf

Wed Jan 15 21:58:11 CET 2003
	* revert dvips fix (Tomas is looking for a better "real" fix)

Tue Jan 14 00:01:26 CET 2003
	* texk/xdvik/configure.in: fix a silly bug

Sat Jan 11 19:50:13 CET 2003
	* update to web2c-7.4.3
	* update e2pall

Thu Jan  9 21:25:45 CET 2003
	* trying to fix xaw3d-configure bug in xdvik
	* top-level Makefile more robust

Tue Jan  7 22:39:56 CET 2003
	* bugfix for pdftex

Mon Jan  6 14:22:47 CET 2003
	* add TEXPSHEADERS.gsftopk to texmf.in (until we have something
	better in kpathsea)

Sun Jan  5 14:44:44 CET 2003
	* minor texconfig bugfix

Thu Jan  2 23:14:34 CET 2003
	* add umask 022 to updmap, so generated files are always
	world-readable

Sun Dec 29 12:36:03 CET 2002
	* update texinfo.tex
	* xdvik 22.40t

Wed Dec 25 23:11:43 CET 2002
	* dvipdfm related bugfix (suggested by Willem Jan Palenstijn)
	to configure.in

Wed Dec 25 17:15:38 CET 2002	
	* dvipdfm added
	* texconfig support for dvipdfm

Wed Dec 25 13:28:33 CET 2002
	* AC_ARG_ENABLE fix for xdvik

Wed Dec 25 09:47:44 CET 2002
	* bugfix for localized pool files in fmtutil

Tue Dec 24 22:32:16 CET 2002
	* update localized pool files

Mon Dec 23 19:00:50 CET 2002
	* web2c-7.4.2

Mon Dec 23 11:50:05 CET 2002
	* added first version of manpage for updmap

Sun Dec 22 13:10:04 CET 2002
	* localized pool files now in src tarball
	* prototype fixes for xdvik
	* "make install" fixes for Solaris' make utility

Sat Dec 21 22:38:07 CET 2002
	* mfw related bugfix for Makefile.in (minor problem)

Sat Dec 21 10:08:39 CET 2002
	* update to web2c-7.4.1, pdftex 1.10a-RC3

Thu Dec 19 17:49:52 CET 2002
	* update pdftex to version 3.14159-1.10a-RC2

Wed Dec 18 19:24:13 CET 2002
	* bugfix for texk/kpathsea/tex-make.c
	
Sun Dec 15 01:14:52 CET 2002
	* merge web2c 7.4.0 changes

Tue Dec 10 20:16:54 CET 2002
	* libpng + zlib: revert win32 changes
	* updated pdftex to version 1.10a-RC1

Mon Dec  9 17:32:22 CET 2002
	* sync with TeX Live: xpdf + pdftex updates
	* update config.guess / config.sub

Sat Dec  7 14:55:18 CET 2002
	* changed the mfw-split implementaion, hoping that Olaf adopts it

Tue Dec  3 05:33:49 CET 2002
	* sync pdftex from TeX Live

Sun Dec  1 13:14:10 CET 2002
	* update xdvik to version 22.40s (includes fix for gs 8.00)
	* update texinfo from 4.3 to 4.3a

Fri Nov 29 05:47:10 CET 2002
	* merge pdftex fixes from TeX Live

Sat Nov 23 02:05:59 CET 2002
	* merge from TeX Live: win32 changes, pdftex updates

at Nov 16 01:16:20 CET 2002
	* merge pdftex fixes from TeX Live
	* texinfo-4.3
	* bugfix to updmap: now *really* run sort | uniq on the map lines

Thu Nov 14 06:47:26 CET 2002
	* recreate dependencies; (o)xdvi failed to create krheader.h

Wed Nov 13 21:15:17 CET 2002
	* merge web2c-7.3.11
	* fix mkstemp problem in libxpdf
	* snprintf fix for xdvik (until Stefan provides "his" solution)

Tue Nov 12 22:20:46 CET 2002
	* mandir according to GNU coding standards

Tue Nov 12 06:33:17 CET 2002
	* merge web2c-7.3.10

Mon Nov 11 00:35:54 CET 2002
	* update xdvik (to version 22.40q)

Fri Nov  8 21:19:26 CET 2002
	* update pdftex from TeX Live

Sun Nov  3 22:55:16 CET 2002
	* add support for freetype lib and mminstance

Sun Nov  3 09:28:34 CET 2002
	* update pdftex / omega from TeX Live

Fri Nov  1 19:31:02 CET 2002
	* minor config stuff cleanup
	* update texinfo.tex

Thu Oct 31 21:17:32 CET 2002
	* update xdvik (now uses hash table for map file entries)

Sun Oct 27 11:33:04 CET 2002
	* updamp writes output entries in normalized format and supports
	dvipdfm

Sat Oct 26 21:54:03 CEST 2002
	* remove that parse_first_line.mpost line (it does not help)

Fri Oct 25 22:00:55 CEST 2002
	* update ncurses (now 5.3)

Thu Oct 24 11:39:49 CEST 2002
	* fix typo in texk/web2c/fmtutil.in
	* don't fail if X11 is not available, just skip xdvik, mfw
	* update texinfo.tex, adobe.map, typeface.map
	* add "parse_first_line.mpost = t" to texmf.in
	* fix help summary in header of updmap script
	* fix omega and pdfamstex entries in fmtutil.in
	* fmtutil no longer looks for hyphen setup files in cases where
	that information is irrelevant
	* merge Omega changes from TeX Live
	* texconfig now copies updmap.cfg to $VARTEXMF

Tue Oct 22 22:46:48 CEST 2002
	* merge with web2c-7.3.9

Tue Oct 22 19:42:28 CEST 2002
	* texconfig: sometimes, we don't need tcdialog...

Sun Oct 20 21:46:25 CEST 2002
	* clean up ranlib stuff / remove library before recreating it
	* fix typo in texconfig
	* add support files for win32

Thu Oct 17 07:58:55 CEST 2002
	* update xdvik

Thu Oct 17 01:44:47 CEST 2002
	* merge Omega + dvips changes from TeX Live

Sun Oct 13 02:52:57 CEST 2002
	* merge web2c-7.3.8; BIG CHANGE!
	(new pdftex; omega is back; banner change etc.)

Fri Oct  4 15:12:14 CEST 2002
	* fix C++ runtime hack in texk/web2c/configure.in
	* new cli stuff for fmtutil

Thu Oct  3 13:13:22 CEST 2002
	* dvips updated from TeX Live (5.92a)

Tue Sep 24 20:24:33 CEST 2002
	* dvips fixed sync'ed from TeX Live
	* updated libpng (to version 1.2.4)

Sun Sep 22 19:33:15 CEST 2002
	* xdvi button fix in texconfig
	* buildin -> builtin in updmap
	* xdvik 22.40n

Wed Sep 11 19:27:18 CEST 2002	
	* changed te@informatik.uni-hannover.de -> te@dbs.uni-hannover.de

Sun Sep  8 16:40:44 CEST 2002
	* updated libwww (to version 5.4.0)

Fri Sep  6 18:57:50 CEST 2002
	* fixed permissions of config.sub / config.guess
	* reactivate epdf_delete() in pdftoepdf.cc

Thu Sep  5 18:59:59 CEST 2002
	* config.sub / config.guess updated
	* xdvik updated to 22.40l
	* bugfix in updmap (when using Adobe fonts instead of default
	  URW fonts)

Mon Sep  2 19:18:57 CEST 2002
	* fix bug in updmap about using condensed Adobe fonts instead
	  of narrow

Sun Sep  1 20:59:50 CEST 2002
	* remove libs/libtiff/mkversion binary
	* more careful memory settings in texmf.in
	* fix cleanup() in fmtutil, texconfig, texlinks, updmap
	* new updmap options to allow to download standard fonts
          with dvips and pdftex

Sun Aug 25 17:53:43 CEST 2002
	* remove omega

Thu May 30 18:19:08 CEST 2002
	* texinfo 4.2
	* mktexpk tries metafont first
	* new updmap
	* dvips 5.90a (-G1 fix!)
	* new xpdf lib 1.01
	* xdvik-22.40k
	* omega-1.15
	* libpng 1.2.2
	* shell scripts fixed for zsh on MacOS/X
	* no longer strip the prefix argument when configuring in libs

Sat Mar 30 21:11:27 CET 2002
	* sync dvips and pdftex with TeX Live
	* sync xpdf (1.0) with TeX Live
	* update ncurses (5.2), libtiff (3.5.7), libpng (1.2.1), zlib (1.4)
	* update texinfo (4.1)
	* bugfix for fmtutil (set TEXPOOL locally in loop)

Sun Jan 27 12:50:10 CET 2002
	* merge dvips stuff with TeX Live: add work-around for Adobe
	  Illustrator, wjich generates invalid DSC
	* update thumbpdf

Thu Jan  3 17:20:18 CET 2002
	* update t1lib to version 1.3.1
	* remove */../libs/* dependencies in depend.mk
	* libtype1 is part of libt1, so remove its configure options
	* added texdoctk

Sat Dec 15 19:26:36 CET 2001
	* fixes for man5, man8 in texk/tetex/Makefile.in
	* fix interpreter invocation in texk/tetex/fdf2tan

Wed Dec 12 05:33:19 CET 2001
	* fix a bug in xdvik allowing it to compile against X11R5

Sun Dec  2 14:18:33 CET 2001
	* merge with web2c-7.3.7
	* dialog / texinfo now in utils subdir

Wed Nov 28 17:47:11 CET 2001
	* t1lib now uses path to X11 headers (change in libs/t1lib/Makefile.in)

Sun Nov 25 21:04:50 CET 2001
	* fix a bug in fmtutil (function with same name as variable)
	* texconfig now passes --multiplatform to texlinks

Sat Nov  3 15:47:45 CET 2001
	* update dvips (from TeX Live)
	* added type1 / t1lib to libs (for xdvik)
	* update xdvik to version 22.40f

Tue Oct 30 22:46:27 CET 2001
	* update to beta of web2c-7.3.4
	* update libs/xpdf (from Olaf)

Sat Oct 13 21:44:00 CEST 2001
        * update libpng from libpng-1.2.0
        * update libwww from w3c-libwww-5.3.2
	* enable ipc unconditionally on all platforms

Sun Sep  9 10:18:23 CEST 2001
	* update fontname maps

Wed Aug 29 20:13:47 CEST 2001
	* epstopdf v2.7
	* new context scripts (context version 2001.7.11.16.33)

Tue Jun  5 21:40:27 CEST 2001
	* enhancements to texconfig / fmtutil

Mon Apr 30 20:47:35 CEST 2001
	* a few updated tcx files by Staszek
	* ncurses now works for MacOS X (nanosleep defined in sys/time.h)
	* fixed a bug in libs/libtiff where @RANLIB@ was not replaced
	in generated Makefile

Sun Apr 22 18:27:31 CEST 2001
	* new config.guess / config.sub from
	http://subversions.gnu.org/cgi-bin/cvsweb/config/

Sun Apr 22 14:21:16 CEST 2001
	* make sure to #define unix ifdef(__NetBSD__), since the C compiler
	on NetBSD does not define __unix__

Wed Mar 14 22:49:27 CET 2001
	* fix bug in mktexnam (--destdir related)

Wed Jan 24 06:33:06 CET 2001
	* in libs/libpng/libpng.ac: needs_libpng -> needs_pnglib

Tue Dec 26 11:31:23 CET 2000 by Tom Kacvinsky <tjk@ams.org>
	* fixes for dvips in download.c

Tue Dec 26 11:25:15 CET 2000 by Stefan Ulrich <ulrich@cis.uni-muenchen.de>
	* fixes for makeindex

Tue Dec 26 11:17:51 CET 2000
	* improvements for dvi2fax by Bjoern Jacke <bjacke@suse.de>

Tue Dec 26 11:03:34 CET 2000 by Nicolai Langfeldt <janl@ifi.uio.no>
	* fix SIGPIPE bug in xdvi: texk/xdvik/psgs.c

Tue Dec 26 10:56:47 CET 2000 by "C.M. Connelly" <c@eskimo.com>
	* fixes for "comparison is always false due to limited range of
	  data type" warning in texk/web2c/tftopl.ch, texk/web2c/vftovp.ch
	* fix for calling editor in Omega in texk/web2c/web2c/coerce.h
	  and texk/web2c/lib/texmfmp.c
	* fix for -nogrey flag in xdvi: texk/xdvik/events.c

Mon Dec 18 10:38:25 CET 2000
	* replace dialog by tcdialog in two more lines in texconfig
	* work around bug of gcc-2.96 (RedHat) in texk/kpathsea/xdirname.c
	* fix in texk/xdvik/depend.mk (for SGI's make)

Mon Nov  6 06:55:37 CET 2000
	* updated epstopdf to version 2.6

Sat Oct 28 11:24:44 CEST 2000
	* bugfix in xdvik/mime.c (1 line)

Wed Oct 25 07:37:21 CEST 2000
	* texdoc: change for TEXDOCVIEW_html

Wed Oct  4 13:58:10 CEST 2000
	* add optional format argument to "texconfig init"

Mon Aug  7 09:30:37 CEST 2000
	* texconfig: create .mem before .fmt (initex might call mf)
	* bugfixes for the dialog -> tcdialog change

Fri Aug  4 07:50:45 CEST 2000
	* updated contex's perl scripts
	* updated config.guess and config.sub
	* much less dangerous cleanup of the tmpdir in mktexlsr, texlinks
	and fmtutil. The old code could clean the whole disk on systems
	with funny rm. Argh!
	* teTeX's dialog renamed to tcdialog

Mon Jul 24 20:38:31 CEST 2000
	* added "exit 0" to texk/tetex/texlinks

Sun Jun 18 20:25:09 CEST 2000
	* texconfig fixes: trap command now less dangerous; more robust
	quotes in fonts_ro / fonts_rw; empty glob now handled gracefully
	* fmtutil no longer stops at the first non-successful build. It
	continues and installs all successfully generated formats.
	* make mkindex more robust
	* texi2pdf now calls "texi2dvi --pdf"
	* texconfig now more careful about calling clear

Mon Apr 24 18:47:03 CEST 2000
	* updated thumbpdf (v2.4)

Fri Mar  3 09:54:46 CET 2000
	* updated thumbpdf (v2.1)

Sun Feb 20 10:08:17 CET 2000
	* updated pdftex to 20000217 0.14e pretest

Sat Feb 12 14:31:24 CET 2000
	* updated pdftex to 20000211 0.14e pretest
	* added pdfemex fo fmtutil.in and texmf.cnf
	* updated contex's perl scripts

Tue Feb  8 22:08:21 CET 2000
	* updated pdftex to 20000203 0.14e pretest

Mon Jan 31 19:33:34 CET 2000
	* updated pdftex to 20000131 0.14e pretest
	* updated texexec and texutil from context (20000131)
	* fixed bug in dvips in newoutname() (old version has had problems
	with arguments like /a.b/c). New version is 5.86d.

Sat Jan 29 13:17:54 CET 2000
	* updated gsftopk
	* updated thumbpdf to version 1.11
	* security problem in mktexlsr fixed

Wed Jan 26 20:31:44 CET 2000
	* updated contex's perl scripts
	* updated pdftex to 20000123 0.14e pretest
	* reversed logic for rindex and index vs. strrchr and strrchr

Fri Jan 21 23:14:52 CET 2000
	* updated pdftex fo yesterday´s 0.14e pretest
	* changed tex.ch according to Wlodek Bzyl´s suggestion:
	untangle form English language

Tue Jan 18 08:45:04 CET 2000
	* updated pdftex to 0.14e pretest (20000112)
	* upplied fix for fontscale bug in dvips (introduced in 5.86b)

Wed Jan 12 07:41:53 CET 2000
	* updated thumbpdf to version 1.10

Mon Jan 10 21:22:20 CET 2000
	* pdftex 0.14d (final version)

Thu Jan  6 07:42:59 CET 2000
	* new version of pdftex 0.14d pretest

Fri Dec 31 15:38:56 CET 1999	Thomas Esser <te@tug.org>
	* patches from Han The Thanh:
	texk/etc/autoconf/acspecific.m4: add AC_DJGPP, AC_WIN32,
	  AC_UNSET_CC and AC_RESET_CC macros
	texk/kpathsea/c-fopen.h: introduce __B_FLAG_NEEDED__ define and
	  use it (instead of direct dependencies on platform). Also use
	  new __i386_pc_gnu__ (from texk/kpathsea/config.h).
	texk/kpathsea/config.h: introduce __i386_pc_gnu__ flag and use it for
	  defining DOSISH
	texk/kpathsea/hash.c: don't use the win32 version of TRANSFORM
	  for __MINGW32__compiler
	texk/kpathsea/progname.c: better support for DJGPP and __MINGW32__
	texk/kpathsea/xopendir.c:
	texk/web2c/Makefile.in: $(pdftex_c), pdftexcoerce.h and pdftexd.h
	  now depend on pdftexdir/pdftex.defines
	texk/web2c/configure.in: remove AC_UNSET_CC and AC_RESET_CC
	  (now in texk/etc/autoconf/acspecific.m4)

Sun Dec 19 09:10:47 CET 1999   Thomas Esser <te@tug.org>
	* updated pdftex to version 0.14d (19991214)
	* removed info from texinfo

Tue Nov 23 22:04:46 CET 1999   Thomas Esser <te@tug.org>
	* updated texinfo to version 4.0
	* updated ncurses to 5.0
	* updated pdftex to version 0.14d
	* updated libtiff to version 3.5.2
	* updated libpng to version 1.0.5
	* updated thumbpdf to version 1.9
